<link
  rel="stylesheet"
  href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css"
/>
<mat-toolbar>
  <div class="social">
    <a href="#"><i class="fa-brands fa-facebook-f"></i></a>
    <a href="#"><i class="fa-brands fa-twitter"></i></a>
    <a href="#"><i class="fa-brands fa-instagram"></i></a>
  </div>
  <span class="spacer"></span>
  <div class="menu-items">
    <a
      mat-button
      routerLink="/about-us"
      routerLinkActive="active"
      class="mat-btn"
      >About us</a
    >
    <a
      mat-button
      routerLink="/terms-of-use"
      routerLinkActive="active"
      class="mat-btn"
    >
      Contact us</a
    >
    <a
      mat-button
      routerLink="/contact-us"
      routerLinkActive="active"
      class="mat-btn"
      >Terms of use</a
    >
  </div>
</mat-toolbar>
